#!/bin/sh

export TSLIB_TSDEVICE=/dev/input/event0
export TSLIB_TSEVENTTYPE=INPUT
export TSLIB_CONFFILE=/etc/ts.conf
export TSLIB_CALIBFILE=/etc/pointercal
export SDL_MOUSEDRV=TSLIB
export SDL_MOUSEDEV=$TSLIB_TSDEVICE

# pictures will be written into the directory /mnt/PICTURES
# create the directory if it does not yet exists
[ -d "/mnt/PICTURES" ] || mkdir /mnt/PICTURES

# start the software for the camera model
cd /opt/knobloch/ftrobopy
/opt/knobloch/bin/python ftDigiCam.py /mnt/PICTURES
